/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */
a {
    color: #ff606b;
}
@media (max-width: 480px) {
    h1, h2 { font-size: 30px; }
    h3 { font-size: 24px; }
    h4 { font-size: 18px; }
    h5 { font-size: 16px; }
    h6, p { font-size: 14px; }
}

/* CONTACT FORM CALDERA */

/* label and input placement */

.form-group-wrapper {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.caldera-grid input,
.caldera-grid textarea {
	-webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}

.caldera-grid label {
	-webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}

/* phone flag placement */

#fld_5499523_1-wrap {
    display: flex;
}

#fld_5499523_1-wrap > div.form-group-wrapper {
    flex: 1;
}

#fld_5499523_1-wrap > div:nth-child(1) {
    width: 50px;
}

#fld_5499523_1-wrap > div:nth-child(1) > div {
    margin-top: auto;
    margin-bottom: auto;
}

.intl-tel-input.allow-dropdown .flag-container, .intl-tel-input.separate-dial-code .flag-container {
    margin-bottom: -3.5em;
}

/* styles - color, radius, etc */

.caldera_forms_form input, .caldera_forms_form select, .caldera_forms_form textarea {
    border-style: solid !important;
    border-color: #ccc !important;
    border-width: 1px !important;
    border-radius: 3px !important;
    width: 100% !important;
}

.caldera_forms_form input[type="submit"] {
    font-weight: 800;
    color: #ffffff;
    background-color: #6da72f;
    padding: 10px 15px;
    transition: .5s;
	text-transform: capitalize;
	font-family: 'Montserrat', sans-serif;
}

.intl-tel-input.allow-dropdown {
    width: 50%;
}

.caldera-grid label {
	display: flex !important;
	color: #417000;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
}

.caldera_forms_form h2 {
    font-weight: bold;
    font-family: Montserrat, sans-serif;
	color: #FFF;
	font-size: 20px !important;
	margin-bottom: 25px;
}

#fld_5499523Label {
	margin-left: -13.5%; 
}

/* contact us icons */
.fl-node-5ec75c90e0d40 .info-list-icon-dynamic0 .uabb-icon-wrap .uabb-icon i, .fl-node-5ec75c90e0d40 .info-list-icon-dynamic0 .uabb-icon-wrap .uabb-icon i:before {
	background: #88b954;
}

/* .fl-node-5ec75c90e0d40 .uabb-info-list-content-wrapper:before {
	background: #ec8921;
} */

@media (max-width: 1024px) and (min-width: 769px) {
	#services2 > div {
		height: 220px !important;
	}
	.fl-node-5ec7389a00499 {
		flex-basis: 55% !important;
	}
	.fl-node-5ec73899c3d8f {
		flex-basis: 45% !important;
	}
	.fl-node-5ec75c665d079 > .fl-col-content {
		padding: 15px !important;
	}
	
	.fl-node-5ec75c665d079 {
		width: 35% !important;
		margin-right: 60px !important;
	}
	
	.fl-node-5ed751a06bb75 > div:nth-child(1) {
		width: 50% !important;
	}
	.fl-node-5ed751a06bb75 > div:nth-child(2) {
		width: 50% !important;
	}
}

@media (max-width: 768px) {
	/********** ABOUT US & TANKERS PAGE ************/
	.fl-node-5ec5cf05cd768, .fl-node-5ec630623ec0c /* tankers */ {
		order: 1 !important;
	}
}

@media (max-width: 768px) and (min-width: 668px) {
	/* SERVICES PAGE */
	#services > div {
		height: 185px !important;
	}
	
	#services2 > div {
		height: 350px !important; 
		min-height: 350px !important;
	}
	
	/* HEADER or FOOTER */
	.fl-node-5ec4c340bb7a2 .uabb-info-list .uabb-info-list-wrapper > li:nth-child(2) { 
		width: 31% !important;
	}
	.fl-node-5ec4c340bb7a2 .uabb-info-list .uabb-info-list-wrapper > li:nth-child(3) {
		width: 35% !important;	
	}
}

@media (max-width: 768px) and (min-width: 426px) {
	/********** HEADER ************/
	.fl-node-5ec4c82f6f652 .fl-photo {
		width: 50%;
	}
	
	/********** HOME PAGE ************/
	.fl-node-5ec4c12f5a50f > .fl-col,
	.fl-node-5ec4d9c79022f {
		max-width: 90% !important;
	}
	
	.fl-node-5ec4c12f5a50f > div:nth-child(1) {
		order: 1 !important;
		margin-bottom: -25px;
		text-align: center;
	}
	
	.fl-node-5ec4d9c78fe28, .fl-node-5ec4dea25f9df, 
	.fl-node-5ec4c12f5b48f, .fl-node-5ec4c340c0c9d {
		display: flex !important;
	}
	
	.fl-node-5ec4d9c78fe28 > .fl-col, .fl-node-5ec4dea25f9df > .fl-col {
		flex-basis: 45%;
	}
	
	.fl-node-5ec4c12f5b48f > div:nth-child(1) {
		width: 20% !important;
		max-width: 20% !important;
	}
	
	.fl-node-5ec4c12f5b48f > div:nth-child(2) {
		width: 80% !important;
	}
	
	/********** ABOUT US PAGE ************/
	.fl-node-5ec5cf05cb43f {
		display: flex !important;
	}
	.fl-node-5ed8a01651b73 {
		flex-wrap: wrap;
	}
	.fl-node-5ed8a01651b73 .fl-col {
		flex-basis: 50%;
	}
	
	/********** SERVICES PAGE ************/
	.page-id-823 .fl-col-group {
		display: flex !important;
	}
	
	.fl-node-5ec608a6d97a0 > .fl-col {
		flex-basis: 50%;
	}
	
	.fl-node-5ec5e0e316860 > .fl-row-content-wrap:after {
		background-image: linear-gradient(90deg, rgba(255,255,255,0.8) 45%, rgba(255,255,255,0.8) 30%) !important;
	}
	
	.fl-node-5ec5ef4fe55ab .uabb-infobox {
		text-align: left;
	}
	
	.fl-node-5ec5e0e31f8ee * {
		text-align: center !important; 
	}
	
	/********** TANKERS PAGE ************/
	.fl-node-5ec6313286a07 .uabb-blog-posts .uabb-blog-post-inner-wrap {
		display: flex !important;
	}
	
	.fl-node-5ec6313286a07 .uabb-blog-posts img {
		height: 205px !important;
	}
	
	/********** CLIENTS PAGE ************/
	.page-id-831 .fl-col-group {
		display: flex !important;
	}
	
	.fl-node-5ec73899ce96b > div:nth-child(1) {
		flex-basis: 25%;
	}
	
	.fl-node-5ec73899ce96b > div:nth-child(2) {
		flex-basis: 50%;
	}
	
	.fl-builder-content .fl-node-5ec73899ce19e .uabb-infobox {
		text-align: left !important;
	}
	
	/********** CONTACT PAGE ************/
	.page-id-835 .fl-col-group {
		display: flex !important;
	}
	
	.fl-node-5ec75c665cc94 > div:nth-child(1) {
		flex-basis: 20%;
	}
	
	.fl-node-5ec75c665cc94 > div:nth-child(2){
		flex-basis: 80%;
	}
	
	.fl-module-map .fl-map:not(.fl-map-auto-responsive-disabled) {
		height: 500px !important;
	}
	
	.fl-node-5ec75c90e0571.fl-col > .fl-col-content {
		padding: 0 20px !important;
	}
}

@media (max-width: 667px) and (min-width: 426px) {
	.fl-builder-content .fl-node-5ec75c665dc4e .uabb-infobox {
		text-align: left !important;
	}
	
	/* HEADER */
	.fl-node-5ec4bf5a2f1d8 > .fl-row-content-wrap {
		padding: 0 !important;
	}
	.fl-node-5ec4bff2f1ff8 .slider-banner .carousel-main .carousel-cell {
		height: 70vh !important;
	}
	
	/* ABOUT US PAGE */
	#intro .uabb-back .uabb-back-text-title {
		font-size: 20px !important;
	}
	
	.fl-node-5ec5d45fe089b.fl-row > .fl-row-content-wrap,
	.fl-node-5f18cf808edca.fl-row > .fl-row-content-wrap,
	.fl-node-5f18d0dc33614.fl-row > .fl-row-content-wrap,
	.fl-node-5ec738af4ad53.fl-row > .fl-row-content-wrap,
	.fl-node-5ec75b5643f55.fl-row > .fl-row-content-wrap {
		padding-top: 18vh !important;
		padding-bottom: 19vh !important;
	}
	
	/* SERVICES */
	.fl-node-5ec61ac000334 > .fl-col {
		max-width: 50% !important;
	}
	
	#services > div {
		height: 305px !important;
	}
	
	#services2 > div {
		height: 450px !important;
	}
	
	.fl-node-5ec5e0e3200c1 {
		display: none !important;
	}
	
	/* SINGLE POSTS */
	.fl-node-5ec731010b669 > .fl-row-content-wrap {
		padding-top: 50px !important;
		padding-bottom: 0 !important;
		height: 60vh !important;
	}
	
	/* CONTACT US */
	.fl-node-5ec75c665cc94 > div:nth-child(2) {
		flex-basis: 50%;
		width: 50% !important;
		max-width: 50% !important;
	}
	
	.fl-node-5ec75c665d079 > .fl-col-content {
		padding: 15px !important;
	}
	
	.fl-col-group.fl-node-5ed75185013e9 {
		display: block !important;
	}
	
	.fl-node-5ed75185013e9 * {
		text-align: center !important;
	}
}

@media (max-width: 425px) {
	/********** ABOUT US PAGE ************/
	#staff > div {
		height: 150px;
	}
	
	/********** CONTACT PAGE ************/
	.fl-node-5ec75c665e08c > .fl-row-content-wrap:after {
		background-image: linear-gradient(90deg, rgba(255,255,255,0.95) 100%, #88b954 5%);
	}
	
	/********** CLIENTS PAGE ************/
	.fl-node-5ec73899cd9cd > .fl-row-content-wrap:after {
		background-image: linear-gradient(180deg, #f4f4f4 40%, rgba(255,255,255,0.9) 8%);
	}
	
	/********** SERVICES PAGE ************/
	#services:not(.fl-node-5ec608a6daae2) > div {
		height: 185px !important;
	}
	
	#services2:not(.fl-node-5ec608a6da317) > div {
		height: 280px !important;
	}
	
	.fl-node-5ec608a6da317 > div {
		height: 220px !important;
	}
	
	.fl-node-5ec608a6daae2 > div { 
		height: 145px !important;
	}
	
	.fl-node-5ec608a6d704e > .fl-row-content-wrap {
		background-image: linear-gradient(180deg, #f4f4f4 24.5%, rgba(244,244,244,0) 8%) !important;
	}
	
	.fl-node-5ec61ac7b7d8f {
		display: none !important;
	}
	
	.fl-node-5ec5e0e316860 > .fl-row-content-wrap:after {
		background-image: linear-gradient(90deg, rgba(255,255,255,0.9) 45%, rgba(255,255,255,0.9) 30%) !important;
	}
	
	/********** HOME PAGE ************/
	.fl-node-5ec4c12f5a8d3 {
		order: 1 !important;
		margin-bottom: -40px;
	}
	
	.fl-node-5ec4c12f5b48f {
		display: flex !important;
	}
	
	.fl-node-5ec4c12f5b48f > div:nth-child(1) {
		width: 20% !important;
    	margin-right: -60px;
	}
	
	.fl-node-5ec4c12f5b48f > div:nth-child(2) {
		width: 80% !important;
	}
	
	/********** FOOTER ************/
	.fl-node-5ec4c340b99ee .fl-photo, .fl-node-5ec4c340ba8c8 .fl-rich-text *,
	.fl-node-5ec4c340bbc4a.fl-module-heading .fl-heading {
		text-align: center !important;
	}
}